*{
	margin: 0;
  	padding: 0;
  	box-sizing: border-box;
	font-family: 'Lato', sans-serif;
}

html {
  scroll-behavior: smooth;
}

body{
	background-image: url('./Pictures./wpp1.png');
    background-size: cover;
    background-position: center;
}

.navbar-nav .nav-link:hover {
    background-color: #8B8FFD; 
    color: #000000; 
    
}
.social-links i {
  color: #0077B5; /* Set your desired color */
}
#map-section {
  text-align: center;
}

.map-container {
  position: relative;
  padding-bottom: 50%;
  margin-bottom:0;
  height: 0;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.map-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
section {
 margin-bottom: 100px;
}

